<!DOCTYPE html>
<html>
<script src="http://ajax.googleapis.com/ajax/libs/jquery/1.11.1/jquery.min.js"></script>

<head>
    <meta charset="utf-8">
    <title>List of question</title>
    <link href="./css/style.css" rel="stylesheet" type="text/css">
</head>

<body>
    <form method='post' id='question_form'>
        <div id="question" class='questions'></div>
        <h2 id="namecourses" >List of question</h2>
        <div class="align" id="ques">
            <input type="checkbox" id="radio0" name="question" ><span id="answer0"></span> <br>
            <input type="checkbox" id="radio1" name="question" ><span id="answer1"></span> <br>
            <input type="checkbox" id="radio2" name="question" ><span id="answer2"></span> <br>
            <input type="checkbox" id="radio3" name="question" ><span id="answer3"></span> <br>
        </div>
        <br>
        <br>
    </form>
    <input type="submit" onclick="actionSave()" value="Save">
    <br>
    <br>
    <input type="submit" onclick="actionPre()" value="Previouse">
    <br>
    <br>
    <input type="button" onclick="window.location.href = './courses.html';" value="Back to Courses""/>
    
    <script type="text/javascript" src="./../public/question.js"></script>
</body>

</html>